Page 2 of 18

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 10:03 am
by tpg0007306
jpenny84 Wrote:Try removing and reinstalling the extension.


It's the first thing I tried. Did not change the behavior in the slightest way. Gonna selectively disable other addons to see if there might be some conflict. LastPass Support in my ticket just said try refreshing FF...which is undesirable since it takes a lot of work to get all my addons back on the outdated FF version (not Quantum).

Starting FF with ALL addons disabled except LastPass still shows the same behavior.

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 10:44 am
by notone07840
starting from today 30 march 2018 I have exactly the same problem..

the workaround of uninstalling and installing the LP extension again doesn't work since the web page of the addons for firefox is down, and also trying to install it directly form this LP site doesn't work..

currently I uninstalled the LP extension, but I'm not able to install it again

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 11:01 am
by notone07840
ok I found a working workaround..
since at the moment of writing both the LP direct link to install the LP addon for Firefox and the mozilla web page dedicated to the addons don't work at all, I found this other page https://lastpass.com/misc_download2.php which instead works, so you can uninstall and install the LP addon again

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 11:22 am
by notone07840
latest LP addon version 4.9.0 updated yesterday 29/3 is buggy and doesn't work..

workaround: uninstall it and install version 4.71 for Firefox which you can find here: https://lastpass.com/misc_download2.php

and disable the automatic updating of the extensions, at least until LP relases a new working update

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 11:27 am
by SandroS
Same for me, from this morning I have the same behaviour, Firefox 56.0.2, clicking on the toolbar icon shows only an arrow, as in the screenshot posted in the OP.

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 12:25 pm
by notone07840
SandroS Wrote:Same for me, from this morning I have the same behaviour, Firefox 56.0.2, clicking on the toolbar icon shows only an arrow, as in the screenshot posted in the OP.


read my previous reply, there is a working workaround

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 1:00 pm
by tpg0007306
notone07840 Wrote:latest LP addon version 4.9.0 updated yesterday 29/3 is buggy and doesn't work..

workaround: uninstall it and install version 4.71 for Firefox which you can find here: https://lastpass.com/misc_download2.php

and disable the automatic updating of the extensions, at least until LP relases a new working update


Did the trick for me, thank you so much! Need to turn off auto update for this addon in Extensions -> More.

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 2:10 pm
by randyrock
Worked for me as well.

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 8:09 pm
by grgfirth142
Just chiming in: Firefox 56.0.2 on two different win10 x64 machines using LastPass 4.9.0. LastPass will not open - click on it at get a small triangle and line underneath but it will not open. Removing and reinstalling 4.9.0 did not help. Resorted to LastPass 4.7.1 which is working. TY.

Re: Firefox Extension won't open

PostPosted: Fri Mar 30, 2018 10:11 pm
by dongateley303
Removing and reinstalling from https://addons.mozilla.org/en-US/firefo ... d-manager/ did _NOT_ fix this for me but I found that if I restarted FF after removing LastPass and then re-installed 4.2.3.20 it did fix it!

Please, please, please fix this in the latest version. This thing is far too important to me. Thinking I'd lost it was like losing a limb.

It might could be that you now require FF 57+ to work right but there is a whole universe of users that are not going to update to 57+ because of the many addons that are lost by updating because of FF's suicidal mission to throw out compatibility with "legacy" addons. Session Manager for example which is like another limb to me.

This on the same day the bastards announced that they abandoned Xmarks. I hope we aren't seeing an outfit self destruct.